@import url(https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900);

:root {
    --font-family: "Libre Franklin";
    --bg-theme: #2A1F4A;
    --color-theme: #2b2b2b;
}

/* mautic multi-select */
.mauticform-select[data-validate-multiple="true"] select option:checked {
    background: linear-gradient(#fff, #fff);
    background-color: #fff;
    color: #2b2b2b;
    -webkit-text-fill-color: #2b2b2b;
}

.mauticform-select[data-validate-multiple="true"] select option {
    margin: 2px;
}

.mauticform-select[data-validate-multiple="true"] select option:hover {
    background-color: #f8f8f8 !important;
    cursor: pointer;
}

.mauticform-select[data-validate-multiple="true"] select option::before {
    content: '';
    display: inline-block;
    width: 20px;
    font-size: 14px;
}

.mauticform-select[data-validate-multiple="true"] option.selected {
    background-color: white;
}

.mauticform-select[data-validate-multiple="true"] option.selected::before {
    content: '\2713';
}

/* mautic button hide */
.mauticform-button-wrapper .mauticform-button {
    display: none;
}

/* mautic checkbox */
.mauticform-checkboxgrp-checkbox {
    float: left;
    width: 18px;
    height: 18px;
    appearance: none;
}

.mauticform-checkboxgrp-label .checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 18px;
    width: 18px;
    border: 1px solid #707070;
    background-color: #fff;
}

.mauticform-checkboxgrp-row input~.mauticform-checkboxgrp-label .checkmark {
    background-color: #eee;
}

.mauticform-checkboxgrp-row input:checked~.mauticform-checkboxgrp-label .checkmark {
    background-color: var(--bg-theme);
}

.mauticform-checkboxgrp-row input:hover~.mauticform-checkboxgrp-label .checkmark {
    background-color: var(--bg-theme);
}

.mauticform-checkboxgrp-label:hover {
    cursor: pointer;
}

.mauticform-checkboxgrp-label .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.mauticform-checkboxgrp-row input:checked~.mauticform-checkboxgrp-label .checkmark:after {
    display: block;
}

.mauticform-checkboxgrp-label .checkmark:after {
    left: 5px;
    top: 1px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}

.mauticform-checkboxgrp-row {
    position: relative;
}

.mauticform-checkboxgrp-label {
    width: 90%;
    text-align: left;
    margin-left: 35px;
    line-height: 24px;
    margin-top: -30px;
    font-size: 14px;
    color: var(--color-theme);
    font-family: var(--font-family);
    font-weight: normal;
}

/* mautic error messages */
.mauticform-errormsg+.mauticform-has-error input,
.mauticform-errormsg+.mauticform-has-error select {
    border-bottom: 1px solid #a94442;
}

.mauticform-errormsg {
    display: none !important;
}

.mauticform-radiogrp .mauticform-errormsg {
    border: 0 !important;
    font-size: unset;
    margin-top: 3px !important;
    font-size: 12px;
}

/* mautic radio group */
.mauticform-radiogrp label {
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    color: #fff;
}

/* mautic button + row */
.mauticform-button {
    display: none !important;
}

.mauticform-row {
    position: relative;
}

/* mautic inputs */
.mauticform-input,
.mauticform-selectbox {
    background: #ffffff 0% 0% no-repeat padding-box !important;
    border: 1px solid #bcbcbc;
    border-radius: 10px !important;
    opacity: 1;
    height: 50px;
    padding: 15px 25px !important;
    margin-bottom: 0;
    font-size: 16px;
    color: var(--color-theme);
    font-family: var(--font-family);
}

/* mautic form wrapper */
.mauticform_wrapper form {
    position: relative;
}

/* mautic success/processing message */
.mauticform-message {
    display: none;
    margin-bottom: 10px;
    color: green;
    position: absolute;
    background-color: white;
    bottom: -200px;
    padding: 28px;
    opacity: 1;
    z-index: 1;
    border: 2px solid green;
    border-radius: 9px;
    width: 100%;
    font-size: 16px;
}
